@charset 'utf-8';
/*
	Miva Merchant Bootstrap Supplimental Styles
	Author: Matt Zimmermann
	Updated: 11/11/2013
	
	+-+-+-+-+-+-+ GLOBAL STYLES +-+-+-+-+-+-+
		=GLOBAL ELEMENTS
		=GLOBAL CLASSES
		=HEADER
		=NAVIGATION BAR
		=BREADCRUMBS
		=CATEGORY TREE
		=FOOTER
	+-+-+-+-+-+-+ PAGE SPECIFIC STYLES +-+-+-+-+-+-+
		=SFNT PAGE
		=CTGY PAGE
		=PROD AND PATR PAGES
		=CHECKOUT PAGES
	+-+-+-+-+-+-+ MEDIA QUERIES +-+-+-+-+-+-+
		=DEVICE MEDIA QUERIES
		=PRINT STYLES
*/

/*
------------------------ GLOBAL ELEMENTS ------------------------ */
body {
	color: #39552f;
	font: 12px/22px Arial, Helvetica, sans-serif;
	-webkit-font-smoothing: antialiased;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	color: #003300;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-weight: 600;
	margin: 1px 0;
	padding: 1px 0;
}
h2 {
	font-size: 25px;
	line-height: 35px;
}
h3 {
	font-size: 20px;
	line-height: 30px;
}
h4 {
	font-size: 16px;
	line-height: 28px;
}
h5,
h6 {
	color: #444;
	font-weight: 600;
}
h5 {
	font-size: 14px;
	line-height: 22px;
}
h6 {
	font-size: 13px;
	line-height: 25px;
}
p {
	margin: 0;
	padding: 0;
}
a:hover,
a:active,
a:focus {
	outline: 0;
}
:focus {
	outline: none;
}
::-moz-focus-inner {
	border: 0;
}
hr {
	border-top: 0;
	border-bottom: 1px solid #003300;
	height: 0;
	margin: 15px 0 10px 0;
	padding: 0;
}


/*
------------------------ =GLOBAL CLASSES ------------------------ */
.bold {
	font-weight: normal;
}
.sep {
	height: 5px;
	background: url("../../graphics/00000001/images/sep.png") repeat;
}
.bor {
	background: url('../../graphics/00000001/images/sep.png') repeat-x;
	height: 5px;
	margin: 10px 0 10px 0;
}
.center {
	text-align: center;
}
.italic {
	font-style: italic !important;
	font-weight: normal !important;
}
.required {
	font-weight: 600 !important;
}
.horizontal-links a {
	margin-right: 20px;
}
.well {
	background: #fafafa;
	border: 1px solid #eee;
	box-shadow: inset 0 0 2px #eee;
	margin: 20px 0;
	padding: 10px 15px;
}
.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 8px;
	margin-top: 5px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 8px;
	margin-top: 5px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
.onethree-left {
	float: left;
	width: 23%;
}
.onethree-right {
	float: right;
	width: 76%;
}
.col-left {
	width: 48%;
	float: left;
}
.col-right {
	width: 48%;
	float: right;
}
.title {
	border-bottom: 1px solid #f3f3f3;
	margin-bottom: 8px;
	padding-bottom: 3px;
}
	.title i {
		margin-right: 3px;
	}
.page-head {
	background: #f8f8f8;
	border-bottom: 1px solid #ddd;
	box-shadow: inset 0 0 4px #bbb;
	padding: 20px 0;
}
.page-head h2 {
	color: #39552f;
	font-size: 23px;
	line-height: 33px;
}
.page-head h4 {
	color: #999;
	font-size: 15px;
}
.content {
	margin: 20px 0px;
}
.content ul li {
	margin: 0;
	padding: 0px 0;
}
.lists ul {
	margin: 0;
	margin-left: -15px;
}
.tab-pane ul {
	margin: 0;
	margin-left: 25px;
	padding: 0;
}

	/* ------------------------ font colors ------------------------ */
	.red,
	.error,
	.invalid {
		color: #f00 !important;
	}



	/* ------------------------ back to top link ------------------------ */
	.totop {
		position: fixed;
		bottom: 0;
		right: 0;
		z-index: 104400;
	}
		.totop a,
		.totop a:visited {
			color: #fff;
			display: block;
			line-height: 30px;
			text-align: center;
			width: 30px;
			height: 30px;
		}
		.totop a:hover {
			color: #fff;
			text-decoration: none;
		}


/*
------------------------------- =HEADER ------------------------------- */
header {
	background: none;
	color: #777;
	padding: 8px 0px 20px 0px;
}
	header .logo {
		padding: 0;
		padding-top: 10px;
	}
		header .logo h1 a,
		header .logo h1 a:visited,
		header .logo h1 a:hover {
			color: #777;
			font-size: 35px;
			font-weight: 400;
			text-decoration: none;
		}
		header .logo .meta {
			color: #888;
			line-height: 15px;
			margin: 0;
			padding: 0;
		}
		header .logo img {
			max-width: 100%;
		}
	header .hlinks > span {
		border-radius: 3px;
		color: #fff;
		padding: 5px 7px;
	}
		header .hlinks a,
		header .hlinks a:visited {
			color: #fff;
			text-decoration: none;
		}
		header .hlinks a:hover {
			border-bottom: 1px dotted #fff;
			color: #fff;
		}
	header .lr {
		margin-left: 10px;
	}
	header form input,
	header form button {
		margin-bottom: 10px !important;
	}
	
	/* ------------------------ global mini-basket ------------------------ */
	.cart {
		margin: 20px 0;
	}
		#cart a {
			color: inherit;
		}
		.cart .tcart img {
			max-height: 50px;
		}
		.cart td.item-input {
			width: 20%;
		}


/*
------------------------------- =NAVIGATION BAR ------------------------------- */
.navbar {
	background-image: none;
	background-repeat: no-repeat;
	border-radius: 0;
	border-right: 0 !important;
	border-left: 0 !important;
	filter: none !important;
	font: 12px 'Open Sans', Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0 !important;
	padding-left: 10px;
	text-transform: uppercase;
}
	.navbar ul {
		margin: 0;
		padding: 0;
	}
		.navbar ul li {
			list-style-type: none;
			margin: 0;
			padding: 0;
		}
	.navbar button {
		font-size: 13px;
	}
		.navbar-toggle .icon-bar {
			background: #fff;
		}
	.navbar .caret {
		border-top-color: #fff !important;
		border-bottom-color: #fff !important;
	}
	.navbar .nav {
		margin-left: 5px;
	}
		.navbar .nav > li > a {
			color: #fff !important;
			padding: 14px 15px 14px;
			text-shadow: none !important;
			-moz-transition: background 1s ease;
			-o-transition: background 1s ease;
			-webkit-transition: background 1s ease;
			transition: background 1s ease;
		}
		.navbar .nav > li > a:hover {
			color: #fff !important;
			-moz-transition: background 1s ease;
			-o-transition: background 1s ease;
			-webkit-transition: background 1s ease;
			transition: background 1s ease;
		}
		.navbar .nav .active > a,
		.navbar .nav .active > a:hover,
		.navbar .nav .active > a:focus {
			box-shadow: none;
			color: #ffffff;
		}
	.dropdown-toggle {
		z-index: 1000;
	}
	.nav-collapse a {
		font-weight: normal !important;
		text-shadow: none !important;
	}
	.dropdown-menu {
		background: #fafafa !important;
		border-radius: 0 !important;
		box-shadow: none !important;
		border-top: none !important;
		border-bottom: none !important;
		margin: 0;
		margin-top: 1px !important;
		padding: 0;
		z-index: 1000;
	}
		.dropdown-menu a {
			background: #fafafa !important;
			border-bottom: 1px solid #ddd;
			color: #666 !important;
			padding: 10px 10px !important;
			text-shadow: none !important;
			-moz-transition: background 1s ease;
			-o-transition: background 1s ease;
			-webkit-transition: background 1s ease;
			transition: background 1s ease;
		}
		.dropdown-menu a:hover,
		.dropdown-menu a:focus {
			background: #f3f3f3 !important;
			filter: none !important;
			-moz-transition: background 1s ease;
			-o-transition: background 1s ease;
			-webkit-transition: background 1s ease;
			transition: background 1s ease;
		}
			.dropdown-menu::after,
			.dropdown-menu::before {
				border: none !important;
			}
		.nav-collapse .nav > li > a,
		.nav-collapse .dropdown-menu a {
			border-radius: 0 !important;
		}
		.nav-collapse .dropdown-menu li + li a {
			margin-bottom: 0 !important;
		}


/*
------------------------ =BREADCRUMBS ------------------------ */


/*
------------------------ =CATEGORY TREE ------------------------ */
.category-tree { 
	background: transparent;
	display: block; 
	margin: 0 auto 10px; 
	padding: 0px;
	width: 100%; 
}
	ul.category-tree li {
		list-style-type: none;
		padding: 0;
	}
		.category-tree > li > a { 
			background-color: #fafafa;
			border-bottom: 1px solid #eee;
			color: #777;
			display: block; 
			padding: 10px;
			text-decoration: none;
		}
			.category-tree li.level-2 {
				padding-left: 40px;
			}
				.category-tree li.level-2 a { 
					background: #fafafa;
					border-bottom: 1px solid #eee;
					border-left: 1px solid #eee;
					color: #777;
					display: block; 
					padding: 10px 0 10px 15px;
					text-decoration: none;
				}
				.category-tree li.level-2 a:hover {
					background: #f3f3f3;
				}
			.category-tree > li > a:hover,
			.category-tree > li > a.open { 
				background-color: #f3f3f3;
				border-bottom: 1px solid #ddd;
				color: #666;
			}


/*
------------------------ =FOOTER ------------------------ */
footer {
	color: #566143;
	font-size: 12px;
	margin-top: 10px;
	padding-top: 10px;
	padding-bottom: 0;
}
	footer a,
	footer a:visited {
		color: #608028;
	}
	footer a:hover {
		color: #6bab01;
		text-decoration: underline;
	}
	footer hr {
		border-top: 1px solid #fff;
		border-bottom: 2px solid #c4cfb0;
		margin: 5px 0;
		padding: 0;
		height: 0;
	}
	footer h5 {
		color: #2c4205;
	}
	footer h6 {
		color: #2c4205;
	}
	footer ul,
	footer .widget ul {
		margin: 0;
		padding: 0;
	}
		footer ul li {
			list-style-type: none;
			margin-bottom: 5px;
		}
		footer .widget {
			margin-bottom: 20px;
		}
	footer .copy {
		font-size: 11px;
		margin-bottom: 5px;
	}
	footer .payment-icons img {
		margin-right: 5px;
		max-width: 35px;
	}

	/* ------------------------ social ------------------------ */
	.social {
		font-size: 13px;
		margin: 5px 0;
	}
		.social i {
			border-radius: 3px;
			box-shadow: inset 0 0 1px #333;
			color: #fff;
			display: inline-block;
			line-height: 25px;
			margin: 0 5px 0 0;
			text-align: center;
			-moz-transition: background 1s ease;
			-o-transition: background 1s ease;
			-webkit-transition: background 1s ease;
			transition: background 1s ease;
			width: 25px;
			height: 25px;
		}
		.social i.facebook {
			background: #3c5b9b;
		}
		.social i.twitter {
			background: #2daae1;
		}
		.social i.google-plus {
			background: #f63e28;
		}
		i.pinterest {
			background: #cb2027;
		}
		.social i.linkedin {
			background: #0173b2;
		}
		.social i.instagram {
			background: #0173b2;
		}
		.social i.tumblr {
			background: #34465e;
		}
			.social i:hover {
				background: #2b2e2e;
				-moz-transition: background 1s ease;
				-o-transition: background 1s ease;
				-webkit-transition: background 1s ease;
				transition: background 1s ease;
			}
		.social a,
		.social a:visited,
		.social a:hover {
			color: #fff;
			text-decoration: none;
		}


/*
------------------------ =SFNT PAGE ------------------------ */
	/* ------------------------ carousel ------------------------ */
	.SFNT .carousel {
		margin-top: 20px;
	}

	/* ------------------------ promotion boxes ------------------------ */
	.promo {
		margin: 10px 0;
	}
		.promo .pcol-left {
			float: left;
			text-align: center;
			width: 38%;
		}
		.promo .pcol-right {
			float: right;
			width: 58%;
		}
		.promo .pbox {
			border: 1px solid #fff;
			box-shadow: 0 0 4px #888;
			font-family: 'Open Sans', Arial, Helvetica, sans-serif;
			margin: 10px 0px;
			min-height: 130px;
			max-height: 250px;
			padding: 25px 25px;
		}
		.promo a,
		.promo a:visited,
		.promo a:hover {
			color: #fff;
			text-decoration: none;
		}
		.promo img {
			max-width: 100px;
		}
		.promo .rcolor {
			background: #b4ea6e;
			color: #fff;
		}
		.promo .bcolor {
			background: #7aac39;
			color: #fff;
		}
		.promo .gcolor {
			background: #538215;
			color: #fff;
		}
		.promo .pmed {
			font-size: 17px;
			font-weight: 600;
			line-height: 27px;
			text-transform: uppercase;
		}
		.promo .psmall {
			font-size: 13px;
			line-height: 20px;
		}

	/* ------------------------ featured products ------------------------ */


/*
------------------------ =CTGY PAGE ------------------------ */
.category-items {
	margin: 20px 0;
}
	.category-item {
		max-height: 300px;
		min-height: 300px;
		max-width: 250px;
		margin: 5px auto;
		padding: 5px 5px;
		border: 1px solid #cccccc;
		box-shadow: inset 0px 0px 1px #ddd;
		-webkit-transition: box-shadow 1s ease;
		-moz-transition: box-shadow 1s ease;
		-o-transition: box-shadow 1s ease;
		transition: box-shadow 1s ease;
	}
		.category-item:hover {
			box-shadow: inset 0 0 5px #ccc;
			-moz-transition: box-shadow 1s ease;
			-o-transition: box-shadow 1s ease;
			-webkit-transition: box-shadow 1s ease;
			transition: box-shadow 1s ease;
		}
		.category-item .ico {
			color: #fff;
			display: inline-block;
			margin-left: 5px;
			width: 35px;
			height: 20px;
		}
		.category-item hr {
			margin: 5px 0;
		}
		.category-item .item-image {
			max-height: 150px;
		}
			.category-item .item-image img {
				display: block;
				margin: 0 auto;
				padding: 5px 0;
				width: auto;
				height: 140px;
			}
		.category-item .item-details h5 {
			text-align: center;
		}
		.category-item .item-details h5 a {
			color: #666;
		}
		.category-item .item-details h5 a:hover {
			text-decoration: none;
		}
		.category-item .item-details p {
			text-align: center;
		}
		.category-item .item-price {
			background: #f3f3f3;
			border: 1px solid #eee;
			box-shadow: inset 0 0 1px #888;
			border-radius: 5px;
			display: inline-block;
			font: bold 14px Arial, Helvetica, sans-serif;
			line-height: 20px;
			margin: 7px 0;
			padding: 2px 5px !important;
		}

	/* ------------------------ pagination ------------------------ */
	.paging {
		clear: both;
		font-size: 13px;
		line-height: 17px;
		width: 270px;
		padding: 6px 0;
	}
		.paging span,
		.paging a {
			background: #fff;
			border: 1px solid #ddd;
			color: #666;
			display: block;
			float: left;
			font-weight: normal;
			margin: 2px 2px 2px 0;
			padding: 5px 8px;
			text-decoration: none;
			width: auto;
		}
		.paging a:hover {
			color: #fff;
		}
		.paging .current {
			color: #fff;
			padding: 5px 8px;
		}


/*
------------------------ =PROD PAGE ------------------------ */

	/* ------------------------ product images ------------------------ */
	.product-images {
		text-align: center;
	}
	
	.thumbnails {
		display: inline-block;
		margin: 0;
		padding: 0;
	}
		ul.thumbnails li {
			cursor: pointer;
			display: inline-block;
			margin: 5px;
			padding: 4px;
		}

	/* ------------------------ closeup image ------------------------ */
	.closeup {
		background: #fff;
		border: 1px solid #333;
		display: none;
		min-width: 274px;
		min-height: 274px;
		padding: 10px 10px 5px 10px;
		position: absolute;
		top: 75px;
		text-align: center;
		z-index: 9999;
	}
		.closeup a {
			cursor: pointer;
			margin: 5px 0 0 0;
			z-index: 10000;
		}
	.closeup_backing {
		background: #333;
		display: none;
		filter: alpha(opacity=75);
		opacity: 0.75;
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		z-index: 9990;
	}

	/* ------------------------ swatches ------------------------ */
	.swatches ul {
		padding: 0;
	}
		.swatches li {
			cursor: pointer;
			display: inline-block;
			margin: 0 5px !important;
			padding: 0;
			text-align: center;
			width: 50px;
			height: 50px;
		}

	/* ------------------------ related products ------------------------ */
	.PROD .category-item {
		min-height: 240px;
		max-height: 266px;
	}

	/* ------------------------ product tabs ------------------------ */
	.nav-tabs {
		margin-bottom: 10px;
	}


/*
------------------------ =CHECKOUT PAGES ------------------------ */
.controls {
	visibility: hidden;
}
#opay_form #js-cc_exp {
	color: transparent;
}
	#opay_form #js-cc_exp label {
		color: #666;
	}


/* ======================== DEVICE MEDIA QUERIES ======================== */
@media (max-width: 480px) {
	.col-left,
	.promo .pcol-left {
		float: none;
		margin-right: 0;
		width: 100%;
	}
	.col-right,
	.promo .pcol-right {
		width: 100%;
		float: none;
		margin-top: 10px;
	}
		.promo .pcol-right {
			text-align: center;
		}
		.promo .pbox {
			height: auto !important;
		}
}

@media (max-width: 767px) {
	footer,
	.page-head,
	.navbar-inner {
		padding-right: 20px;
		padding-left: 20px;
	}
	header {
		padding: 10px 20px 20px !important;
		text-align: center;
	}
		header .logo {
			text-align: center;
			margin-bottom: 10px;
		}
		header form {
			margin: 0 auto;
			width: 100%;
			max-width: 600px;
		}
	.navbar .nav {
		border: 0 !important;
		border-left: 0 !important;
		margin-left: 0 !important;
	}
		.navbar .nav > li > a {
			border: 0 !important;
		}
	.dropdown-menu {
		border: 0 !important;
	}
	.page-head {
		text-align: center;
	}
	.form-inline button {
		margin-left: 0;
	}
}
@media (min-width: 768px) {
	header .hlinks span.hidden-xs {
		display: inline !important;
	}
}

@media (max-width: 991px) {
	header {
		padding: 10px 20px 20px !important;
		text-align: center;
	}
		header .logo {
			text-align: center;
		}
		header form {
			margin: 7px auto 0;
			width: 100%;
			max-width: 300px;
		}
}


/* ======================== PRINT STYLES (Inlined to avoid required HTTP connection:  www.phpied.com/delay-loading-your-print-css/) ======================== */
@media print {
	* {
		background: transparent !important;
		color: black !important;
		-ms-filter: none !important;
		filter: none !important;
		text-shadow: none !important;
	}
	body {
		-webkit-filter: grayscale(100%) !important;
		filter: grayscale(100%) !important;
	}
	a,
	a:visited {
		color: #444 !important;
		text-decoration: underline;
	}
	a[href]:after {
		content: " (" attr(href) ")";
	}
	abbr[title]:after {
		content: " (" attr(title) ")";
	}
	.ir a:after,
	a[href^="javascript:"]:after,
	a[href^="#"]:after {
		content: "\0020";
	}
	pre,
	blockquote {
		border: 1px solid #999;
		page-break-inside: avoid;
	}
	thead {
		display: table-header-group;
	}
	tr,
	img {
		page-break-inside: avoid;
	}
	@page {
		margin: 0.5cm;
	}
	p,
	h2,
	h3 {
		orphans: 3;
		widows: 3;
	}
	h2,
	h3 {
		page-break-after: avoid;
	}
}
/* Product Page */
div.product-main h4.title, .title {line-height:1.44em;}
/* Form Elements */
#billing_fields div .control-label, #shipping_fields div .control-label {display: inline-block;text-align: right; width:100px!important;}
#billing_fields div .form-control, #shipping_fields div .form-control {width: 240px; display:inline-block;}

/* CC Expiration Date */
#js-cc_exp .col-md-6.row {display:inline; float:left; width:auto!important;}
#js-cc_exp .col-md-6.row .form-control {display:inline-block; float:left; width:75px; margin-right:15px;}

/* Breadcrumbs */ 
.breadcrumb {z-index:100;}
.breadcrumb > .active {color: #39552F; font-weight:bold;}
.breadcrumb > li + li:before {padding: 0px 0px;color: #39552F;content: " ";} /* removes double slash */

@media all and (min-width:801px) and (max-width:1015px) {
	.p7PM3-13 ul li a {font-size: 9px;} /* changes font size of navigation links to scale to tablet devices without breaking a row */
}

@media print {
	a[href]:after {
		content: none  !important;
	}
}